<main class="viewer__container">
  <div class="viewer__wide">
    <!--

     -->
    <header>
      <h4 class="sub-title">Hier een boventitel</h4>
      <h1>Style Example - Wide</h1>
      <h4 class="sub-title">Hier een ondertitel</h4>
    </header>

    <nav class="viewer__pagemenu">
      <!-- <a href="#page-menu" class="skip-link nav-link">Acties</a> -->
      <div class="viewer__page-menu__container">
        <ul class="page-menu__list">
          <li class="parent-item">
            <a class="skip-link nav-link" href="#">Acties</a>
          </li>
          <li class="page-menu__item">
            <a class="page-menu__link" href="#">Alle acties</a>
          </li>
          <li class="page-menu__item">
            <a class="page-menu__link" href="#">Per studiejaar</a>
          </li>
          <li class="page-menu__item">
            <a class="page-menu__link" href="#">Toevoegen</a>
          </li>
        </ul>
        <!-- <a href="#" class="skip-link close-icon">Verberg het menu</a> -->
      </div>
    </nav>

    <article class="">
      <section>
        <h4>section</h4>
        <p>
          Bij Avans hangt een sfeer van kennis vergroten. Ontwikkeling.
          Toekomst. Een dynamische sfeer, waar je direct energie van krijgt. Heb
          jij diezelfde passie, betrokkenheid en drang tot ontwikkeling? Dan
          maken we graag kennis met jou.
        </p>
      </section>
      <section>
        <h4>section</h4>
        <p>
          Bij Avans hangt een sfeer van kennis vergroten. Ontwikkeling.
          Toekomst. Een dynamische sfeer, waar je direct energie van krijgt. Heb
          jij diezelfde passie, betrokkenheid en drang tot ontwikkeling? Dan
          maken we graag kennis met jou.
        </p>
      </section>
    </article>

    <footer>
      <h4>Hier de footer</h4>
    </footer>
  </div>
</main>
